---
match:
  distribution: '^BINGOS/POE-Component-CPAN-YACSmoke-\d'
pl:
  eexpect:
    mode: anyorder
    timeout: 15
    talk:
      - "Do you want to enable optional Proc::Killfam support"
      - "y\n"
      - "Do you want to enable optional Proc::ProcessTable support"
      - "y\n"
